Jump to content
Chalst

[gelöst] PayPal Modul

Recommended Posts

Hallo Zusammen!

 

habe das PayPal Modul installiert und die die API-Daten eingegeben und natürlich gespeichert.

 

Die Zahlungsart ist allerdings nicht im Shop auswählbar.

Außerdem ich in dem Modul nur PayPal Express auswählen.
 

Hat vielleicht schon mal jemand das gleiche Problem mit PayPal gehabt, oder hat eventuell einen Lösungsvorschlag?

Viele Grüße

 

Chalst

 

LÖSUNG: Wenn man das EU-Legal Modul nutzt, muss auch das PayPal Modul aus dem EU-Legal Paket installiert werden.

Edited by Chalst (see edit history)
  • Like 1

Share this post


Link to post
Share on other sites

Hier mal ein paar weitere Infos:

 

Installationstyp (Neu/Update): Neu
Version von PrestaShop: 1.6.0.9
Thema (Standard/Individuell): Standard
Code (Original/Verändert): Original
Hosting: hiawatha/debian
PHP-Version: 5.6.5-1

MySQL-Version: 5.6

Betroffene Browser: alle

 

Habe PayPal schon mehrfach kontaktiert. Dort konnte mir leider keiner helfen.

Im Anhang mal ein Screenshot des Moduls.

 

Viele Grüße

 

Chalst

post-887469-0-89372700-1422970924_thumb.jpg

Share this post


Link to post
Share on other sites

Hast Du auch mal die Suche bemüht und die gefühlt 1000 gleiche Paypal Probleme durchgelesen und deren Lösungsansätze durchprobiert?

Dei Bild sagt auch nichts ausser dass Du ein Paypal konto hast.

 

Cache geleert/Template kompiliert?

Weiterhin würde ich die 1.6.0.11 als Testumgebung nehmen.

Share this post


Link to post
Share on other sites

Habe ziemlich viele Ergebnisse durchgeguckt, aber nichts passendes gefunden.

Hier ist das ein ähnliches Problem aufgeführt, allerdings sehe ich hier keine Lösung: https://www.prestashop.com/forums/topic/393974-solvedpaypal-bietet-nur-express-checkout/?hl=paypal+express&do=findComment&comment=1925956

 

Cache wurde geleert und das Template wird immer kompiliert.

 

Viele Grüße

Chalst

Share this post


Link to post
Share on other sites

Hallo Chast,

 

welche Paypal-Version, welches Paypal-Modul?

Arbeitest du mit eu-legal?

 

Grüssse

Whiley

Share this post


Link to post
Share on other sites

Hallo Whiley,

 

ich arbeite mit dem PayPal Modul v.3.8.1.
Gibt es mehrere PayPal-Module? Mir wird nur eins angezeigt.

EU-Legal ist im Einsatz.

 

Viele Grüße

 

Chalst

Share this post


Link to post
Share on other sites

Hi Chalst,

 

wenn du mit eu-legal arbeitest musst du das Paypal-modul verwenden, dass bei eu-legal enthalten ist, das Standard- Paypal Europa -Modul darfst du dann nicht verwenden.

 

Grüsse

Whiley

  • Like 1

Share this post


Link to post
Share on other sites

Vielen Dank, Whiley!

Habe nun das Modul aus dem EU-Legal Paket installiert und es funktioniert! :)

 

Viele Grüße

 

Chalst

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More